RubyGems Navigation menu

discorb 0.0.8

discorb is a Discord API wrapper for Ruby.

Versões:

  1. 0.17.1 - May 27, 2022 (894 KB)
  2. 0.17.0 - May 21, 2022 (887 KB)
  3. 0.16.0 - March 20, 2022 (847 KB)
  4. 0.15.1 - March 13, 2022 (844 KB)
  5. 0.15.0 - February 19, 2022 (834 KB)
  6. 0.0.8 - August 29, 2021 (103 KB)
Mostrar todas as versões (71)

Donos:

Pushed by:

Autores:

  • sevenc-nanashi

SHA 256 checksum:

83fc450dd3afd0e9d66e3c94c226c3443c497ea20d5e979d3e7d7723a577cd8e

Total de downloads 44.580

Desta versão 798

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 3.0.0

Requires MFA accounts: true

Links: